.content-area ol {
  counter-reset: list-number;
  padding: 0;
  margin: 0;
  list-style-type: none;
  margin: 2rem 0 2rem 1.5rem;
}
.content-area ol[start="1"] {
  counter-set: list-number 0;
}
.content-area ol[start="2"] {
  counter-set: list-number 1;
}
.content-area ol[start="3"] {
  counter-set: list-number 2;
}
.content-area ol[start="4"] {
  counter-set: list-number 3;
}
.content-area ol[start="5"] {
  counter-set: list-number 4;
}
.content-area ol[start="6"] {
  counter-set: list-number 5;
}
.content-area ol[start="7"] {
  counter-set: list-number 6;
}
.content-area ol[start="8"] {
  counter-set: list-number 7;
}
.content-area ol[start="9"] {
  counter-set: list-number 8;
}
.content-area ol[start="10"] {
  counter-set: list-number 9;
}
.content-area ol[start="11"] {
  counter-set: list-number 10;
}
.content-area ol[start="12"] {
  counter-set: list-number 11;
}
.content-area ol[start="13"] {
  counter-set: list-number 12;
}
.content-area ol[start="14"] {
  counter-set: list-number 13;
}
.content-area ol[start="15"] {
  counter-set: list-number 14;
}
.content-area ol[start="16"] {
  counter-set: list-number 15;
}
.content-area ol[start="17"] {
  counter-set: list-number 16;
}
.content-area ol[start="18"] {
  counter-set: list-number 17;
}
.content-area ol[start="19"] {
  counter-set: list-number 18;
}
.content-area ol[start="20"] {
  counter-set: list-number 19;
}
.content-area ol[start="21"] {
  counter-set: list-number 20;
}
.content-area ol[start="22"] {
  counter-set: list-number 21;
}
.content-area ol[start="23"] {
  counter-set: list-number 22;
}
.content-area ol[start="24"] {
  counter-set: list-number 23;
}
.content-area ol[start="25"] {
  counter-set: list-number 24;
}
.content-area ol[start="26"] {
  counter-set: list-number 25;
}
.content-area ol[start="27"] {
  counter-set: list-number 26;
}
.content-area ol[start="28"] {
  counter-set: list-number 27;
}
.content-area ol[start="29"] {
  counter-set: list-number 28;
}
.content-area ol[start="30"] {
  counter-set: list-number 29;
}
.content-area ol[start="31"] {
  counter-set: list-number 30;
}
.content-area ol[start="32"] {
  counter-set: list-number 31;
}
.content-area ol[start="33"] {
  counter-set: list-number 32;
}
.content-area ol[start="34"] {
  counter-set: list-number 33;
}
.content-area ol[start="35"] {
  counter-set: list-number 34;
}
.content-area ol[start="36"] {
  counter-set: list-number 35;
}
.content-area ol[start="37"] {
  counter-set: list-number 36;
}
.content-area ol[start="38"] {
  counter-set: list-number 37;
}
.content-area ol[start="39"] {
  counter-set: list-number 38;
}
.content-area ol[start="40"] {
  counter-set: list-number 39;
}
.content-area ol[start="41"] {
  counter-set: list-number 40;
}
.content-area ol[start="42"] {
  counter-set: list-number 41;
}
.content-area ol[start="43"] {
  counter-set: list-number 42;
}
.content-area ol[start="44"] {
  counter-set: list-number 43;
}
.content-area ol[start="45"] {
  counter-set: list-number 44;
}
.content-area ol[start="46"] {
  counter-set: list-number 45;
}
.content-area ol[start="47"] {
  counter-set: list-number 46;
}
.content-area ol[start="48"] {
  counter-set: list-number 47;
}
.content-area ol[start="49"] {
  counter-set: list-number 48;
}
.content-area ol[start="50"] {
  counter-set: list-number 49;
}
@media print, screen and (max-width: 767px) {
  .content-area ol {
    margin-left: 1rem;
  }
}
.content-area ol > li {
  counter-increment: list-number;
  min-height: 2rem;
  display: block;
  margin-bottom: 1.75em;
  padding-left: 3.5rem;
  position: relative;
}
.content-area ol > li.indented {
  margin-left: 2rem;
}
@media print, screen and (max-width: 767px) {
  .content-area ol > li.indented {
    margin-left: 1rem;
  }
}
.content-area ol > li:before {
  content: counter(list-number) ".";
  border-radius: 0;
  background-color: #63B0C9;
  height: 2rem;
  width: 2rem;
  line-height: 2rem;
  padding-left: 3px;
  overflow: hidden;
  text-align: center;
  color: rgba(0, 0, 0, 0.95);
  left: 0;
  top: -0.25em;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
  position: absolute;
}
.content-area ol > li h3:first-child {
  position: relative;
  top: -0.24em;
  margin-bottom: 0.25em;
}
.content-area ol > li h4:first-child {
  margin-bottom: 0.5em;
}
.content-area ol > li ul,
.content-area ol > li ol {
  margin-left: 0;
}
.content-area ol ul ul > li,
.content-area ol ol ul > li,
.content-area ol ol ol > li,
.content-area ol ul ol > li {
  padding-left: 1.75em;
}
.content-area ol ul ul > li:before,
.content-area ol ol ul > li:before,
.content-area ol ol ol > li:before,
.content-area ol ul ol > li:before {
  content: "- ";
  background: transparent;
  height: auto;
  width: auto;
  box-shadow: none;
  top: -0.1em;
}
.content-area ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
  margin: 2rem 0 2rem 1.5rem;
}
@media print, screen and (max-width: 767px) {
  .content-area ul {
    margin-left: 1rem;
  }
}
.content-area ul > li {
  position: relative;
  padding-left: 2.5rem;
  margin-bottom: 0.75em;
}
.content-area ul > li.indented {
  margin-left: 2rem;
}
@media print, screen and (max-width: 767px) {
  .content-area ul > li.indented {
    margin-left: 1rem;
  }
}
.content-area ul > li:before {
  content: "";
  position: absolute;
  background-color: #63B0C9;
  height: 0.875rem;
  width: 0.875rem;
  border-radius: 50%;
  left: 0;
  top: 0.45em;
}
.content-area ul > li h3:first-child {
  position: relative;
  top: -0.24em;
  margin-bottom: 0.25em;
}
.content-area ul > li h4:first-child {
  margin-bottom: 0.5em;
}
.content-area ul > li ul,
.content-area ul > li ol {
  margin-left: 0;
}
.content-area ul.columns {
  -moz-column-count: 2;
       column-count: 2;
  -moz-column-gap: 1.5rem;
       column-gap: 1.5rem;
}
@media print, screen and (max-width: 767px) {
  .content-area ul.columns {
    -moz-column-count: 1;
         column-count: 1;
  }
}
.content-area ul ul ul > li,
.content-area ul ol ul > li,
.content-area ul ol ol > li,
.content-area ul ul ol > li {
  padding-left: 1.5em;
}
.content-area ul ul ul > li:before,
.content-area ul ol ul > li:before,
.content-area ul ol ol > li:before,
.content-area ul ul ol > li:before {
  content: "- ";
  background: transparent;
  height: auto;
  width: auto;
  box-shadow: none;
  top: -0.15em;
}
.content-area a.button{
  color: #0D0D07;
  background: linear-gradient(134.05deg, var(--button-color-e) -9.24%, var(--button-color-h) 40.07%, var(--button-color-b) 91.27%);
  transition: --button-color-e 0.25s, --button-color-h 0.25s, --button-color-b 0.25s;
}
.content-area a.button:hover{
  --button-color-e: #3ec1ea;
  --button-color-h: #5ac6e8;
  --button-color-b: #3d95b2;
}
.content-area a.button{
  padding: 0.8125rem 2.5rem;
  border: 0 !important;
}
body.index .content-area,
body.search .content-area,
body.archive .content-area {
  flex: 0 0 auto;
  width: 100%;
  margin-left: 0;
  margin-right: 0;
}
@media print, screen and (max-width: 767px) {
  body.index .content-area,
  body.search .content-area,
  body.archive .content-area {
    flex: 0 0 auto;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    padding-top: 1.5rem;
  }
}
.page--404 .content-area {
  width: 100%;
  position: relative;
  padding: 4rem 0;
  min-height: 30vh;
}
.page--404 .content-area > .container {
  align-self: center;
  align-content: center;
  justify-content: center;
}
.single.single--post .content-area {
  margin: 0 0 2.25em;
  font-family: "Mangueira";
  font-size: 18px;
  font-weight: 500;
  line-height: 28px;
}
.single.single--post .content-area:first-child h2:first-child, .single.single--post .content-area:first-child h3:first-child, .single.single--post .content-area:first-child h4:first-child, .single.single--post .content-area:first-child h5:first-child {
  margin-top: 0;
}

.content-area {
  margin: 7.5rem 0 10.625rem;
  padding: 0;
  font: 700 normal 1rem/1.89 "Mangueira";
  letter-spacing: 0.05px;
  color: rgba(0, 0, 0, 0.95);
}
@media print, screen and (max-width: 767px) {
  .content-area {
    margin: 5rem 0;
  }
}
body.page--disclosure .content-area {
  font: 700 normal 14px/1.91 "Mangueira";  
  letter-spacing: 0.05px;  
}
@media print, screen and (max-width: 767px) {
  body.page--disclosure .content-area {
    font-size: 0.8125rem;
  }
}
body.page--disclosure .content-area .container {
  max-width: 41rem;
}
.content-area .container {
  max-width: 40rem;
}
.content-area a {
  color: #63B0C9;
  text-decoration: underline;
  font-family: "Mangueira";
}
.content-area a:hover {
  text-decoration: none;
}
.content-area a.button {
  text-decoration: none;
  font-family: "Mangueira";
}
.content-area img,
.content-area picture {
  max-width: 100%;
  height: auto;
}
.content-area h1,
.content-area h2,
.content-area h3,
.content-area h4,
.content-area h5,
.content-area h6 {
  margin: 1em 0 0.75em;
  font-family: "Mangueira";
}
.content-area h1 + p, .content-area h1 + ul, .content-area h1 + ol,
.content-area h2 + p,
.content-area h2 + ul,
.content-area h2 + ol,
.content-area h3 + p,
.content-area h3 + ul,
.content-area h3 + ol,
.content-area h4 + p,
.content-area h4 + ul,
.content-area h4 + ol,
.content-area h5 + p,
.content-area h5 + ul,
.content-area h5 + ol,
.content-area h6 + p,
.content-area h6 + ul,
.content-area h6 + ol {
  margin-top: 0.5em;
}
.content-area p {
  margin-bottom: 1.5em;
  font-family: "Mangueira";
  font-size: 18px;
  font-weight: 500;
  line-height: 28px;
}
.content-area.is-module p{
  font-size: 1.1rem;
  font-weight: 300;
  line-height: 150%;
}
.single.single--post .content-area {
  margin: 0 0 0.25em;
}
.single.single--post .content-area {
  margin-bottom: 1.25rem;
}